<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-fragment:2.3.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4082c69a0a8f50e7dcac73c80523d708/navigation-fragment-2.3.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4082c69a0a8f50e7dcac73c80523d708/navigation-fragment-2.3.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4082c69a0a8f50e7dcac73c80523d708/navigation-fragment-2.3.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-fragment/2.3.1/1b8d55b17ab1f3f2f7571e4882b6f90f58232022/navigation-fragment-2.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>